%% close_fig
%    when close button is pressed delete the figure, allow a new
%    one to be opened
% inputs:
%   object:Settings - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = close_fig(object,src,event)
delete(object.fig);
object.open = 0;
end

